/*
Theme Name: Avada Child
Description: Permastripe Customisations
Author: Propeller Graphics
Template: Avada
*/

.main_column {width:50%; float:left; position:relative;}
.main_image {width:100%;}
.main_image img {width:100%;}
.content_body_stripe { width:100%; min-height:172px; background-image:url(https://www.permastripe.co.uk/wp-content/uploads/2015/03/stripetape.png); background-position:top left; background-repeat:no-repeat; position:relative; top:-80px;}
.content_body_route { width:100%; min-height:172px; background-image:url(https://www.permastripe.co.uk/wp-content/uploads/2015/03/routetape.png); background-position:top left; background-repeat:no-repeat; position:relative; top:-80px;}
.content_body_stripe p { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#1a80b6; font-weight:bold; line-height:18px; padding:35px 0 0 110px;}
.content_body_route p { font-family:Arial, Helvetica, sans-serif;  font-size:14px; color:#e22525; font-weight:bold; line-height:18px; padding:35px 0 0 110px;}
.rightalign {float:right; padding-top:20px; padding-right:20px;}
.redbutton {font-family:Arial, Helvetica, sans-serif; display:block; margin:0 20px; padding:5px 50px; color:#FFF; background-color:#e22525;}
.bluebutton {font-family:Arial, Helvetica, sans-serif; display:block; margin:0 20px; padding:5px 50px; color:#FFF; background-color:#1a80b6;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
.main_column {width:100%;}	
}


@media only screen and (max-width: 767px) {
.main_column {width:100%;}	
}

.homeTitle
{
max-width: 940px;
background: #0082b7;
margin-top: -31px;
text-align: center;
}

.homeTitle h1
{
color: #ffffff!important;
font-size: 16px!important;
}


.headerbar { width:100; min-height:60px; background-color:#2281b4; }
.headerbar img {float:right;}
.headerinner {height:60px; float:left; margin:0 auto; background-color:#2281b4;}
.headerinner .column {display:block; border-left:1px solid #3e90bc; float:left;}
.headerinner .column img {margin:12px; float:right;}
.headerinner .column .left {float:left!important;}
.headerinner .column .padright {padding-right:12px;}
.headerinner .last {border-right:1px solid #3e90bc;}
.headerinner .column .text {height:60px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:right; float:left;}
.headerinner .column .text a {height:60px; font-family:Arial, Helvetica, sans-serif; color:#FFF; text-align:right; float:left; vertical-align:middle;}
.headerinner .column .text p {vertical-align:middle; padding-top:3px; text-indent:10px; }
.headerinner .column .noindent {text-indent:0px !important;}

@media only screen and (min-width: 768px) and (max-width: 959px) {}
@media only screen and (max-width: 1140px) {
.headerbar .freesample {display:none;}
}


@media only screen and (max-width: 890px) {

.noshow1 {display:none!important;}

}

@media only screen and (max-width: 800px) {

.noshow2 {display:none!important;}

}

@media only screen and (max-width: 750px) {

.noshow3 {display:none!important;}

}

@media only screen and (max-width: 690px) {

.noshow4 {display:none!important;}

}

@media only screen and (max-width: 630px) {

.noshow5 {display:none!important;}

}

@media only screen and (max-width: 630px) {
	.text {font-size:11px!important;}
	.text p {padding-top:12px!important;}
}